import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-inventory-move-add',
  templateUrl: './inventory-move-add.component.html',
  styleUrls: ['./inventory-move-add.component.scss']
})
export class InventoryMoveAddComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
